## libhtml-gumbo-perl 0.17

=== debian/changelog ===
libhtml-gumbo-perl (0.17-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:48 +0000

libhtml-gumbo-perl (0.17-1) unstable; urgency=low

  * Initial release (closes: #781380).

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Apr 2017 18:28:00 +0200
