=== debian/control ===
Source: libhtml-gumbo-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9),
               libextutils-pkgconfig-perl,
               libgumbo-dev,
               libhtml-tree-perl,
               libmodule-build-perl (>= 0.420000),
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-gumbo-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-gumbo-perl.git
Homepage: https://metacpan.org/release/HTML-Gumbo
Testsuite: autopkgtest-pkg-perl

Package: libhtml-gumbo-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
         libhtml-tree-perl
Description: HTML5 parser based on gumbo C library
 Gumbo is an implementation of the HTML5 parsing algorithm implemented as a
 pure C99 library with no outside dependencies.
 .
 HTML::Gumbo provides perl bindings for the C library.
