=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Gumbo   .*/HTML-Gumbo-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
