## libhtml-gumbo-perl 0.18

=== debian/changelog ===
libhtml-gumbo-perl (0.18-5) unstable; urgency=medium

  * Add patch to fix wrong code path with GUMBO_NODE_TEMPLATE.
    Thanks to Vincent Lefevre for the bug report and Niko Tyni for the patch.
    (Closes: #1104789)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 14:44:37 +0200

libhtml-gumbo-perl (0.18-4) unstable; urgency=medium

  * Make build dependency on libgumbo-dev versioned.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jan 2025 20:39:47 +0100

libhtml-gumbo-perl (0.18-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libmodule-build-perl.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jul 2022 17:45:00 +0200

libhtml-gumbo-perl (0.18-2) unstable; urgency=medium

  * Team upload.
  * tree_to_callback: don't check document nodes for void elements.
    Fixes "fails to build on mips".
    Thanks to Niko Tyni (Closes: #904914)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Jul 2018 21:06:27 +0200

libhtml-gumbo-perl (0.18-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.18.
  * Refresh no-alien-libgumbo.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Let cme fix an alternative build dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 20:37:09 +0200
