=== debian/control ===
Source: libhtml-gumbo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-pkgconfig-perl,
               libgumbo-dev (>= 0.12.3),
               libhtml-tree-perl <!nocheck>,
               libmodule-build-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-gumbo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-gumbo-perl.git
Homepage: https://metacpan.org/release/HTML-Gumbo
Rules-Requires-Root: no

Package: libhtml-gumbo-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libhtml-tree-perl
Description: HTML5 parser based on gumbo C library
 Gumbo is an implementation of the HTML5 parsing algorithm implemented as a
 pure C99 library with no outside dependencies.
 .
 HTML::Gumbo provides perl bindings for the C library.
