=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Gumbo   .*/HTML-Gumbo-v?@ANY_VERSION@@ARCHIVE_EXT@$
